You are not logged in.

#1 2013-03-04 13:03:15

kelloco2
Member
Registered: 2012-02-13
Posts: 121

bbswitch orphan? how to disable the NVIDIA Linux 3.8?

Hello!
In today's update I got a warning that it is bbswitch orphan. I'm going to replace it bbswitch-git. https://github.com/Bumblebee-Project/bbswitch/issues/46 In addition, here you can read that bbswitch does not work with Linux 3.8. Does kernel 3.8 in Arch Linux will include this patch? Unfortunately vga_switcherooo in kernel can not turn nVidia to the state D3Cold.


sorry for my english. {Arch Linux, Debian} User

Offline

#2 2013-03-04 13:10:39

Awebb
Member
Registered: 2010-05-06
Posts: 4,307

Re: bbswitch orphan? how to disable the NVIDIA Linux 3.8?

"Will XYZ include patch ABC"

In the top navigation, go to Packages, filter for testing, search the package in question. On the top right in the "Package Action" block, click either on "Source Files" and search for whatever patch you are looking for or look at the changelog. Or both. Also make sure to look at the bug reports.

If the information is not there, then the answer is no. Return with results.

EDIT: If the patch is backported to the mainline kernel, then there is a high probability, that it will land in Arch sooner or later.

Last edited by Awebb (2013-03-04 13:12:07)

Offline

#3 2013-03-18 20:24:11

kelloco2
Member
Registered: 2012-02-13
Posts: 121

Re: bbswitch orphan? how to disable the NVIDIA Linux 3.8?

Ok we have kernel 3.8 and includes the appropriate patch. bbswitch was removed from AUR. I recommend you to install 0.5-3 bbswitch from Community-Testing. I installed by "pacman -U package" and according to dmesg bbswitch work. smile  Why I used "pacman -U"? - didn't want to enable community-testing repo ;P


sorry for my english. {Arch Linux, Debian} User

Offline

Board footer

Powered by FluxBB